<template>
  <div class="item-ctn empty"></div>
</template>

<script>
export default {
  name: 'Empty'
}
</script>

<style lang="scss" scoped>
.item-ctn {
  max-width: 380px;
}

.empty {
  width: 380px;
}
</style>
